Debian Bug report logs - #344758
init.d script should create /var/run/dirmngr

version graph

Package: dirmngr; Maintainer for dirmngr is Peter Eisentraut <petere@debian.org>; Source for dirmngr is src:dirmngr.

Reported by: System Administrator <root@j-pfennig.de>

Date: Sun, 25 Dec 2005 17:33:02 UTC

Severity: wishlist

Found in version dirmngr/0.9.3-1

Fixed in version dirmngr/0.9.3-2

Done: Peter Eisentraut <petere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Eisentraut <petere@debian.org>:
Bug#344758; Package dirmngr. Full text and rfc822 format available.

Acknowledgement sent to System Administrator <root@j-pfennig.de>:
New Bug report received and forwarded. Copy sent to Peter Eisentraut <petere@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: System Administrator <root@j-pfennig.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: init.d script should create /var/run/dirmngr
Date: Sun, 25 Dec 2005 18:22:08 +0100
Package: dirmngr
Version: 0.9.3-1
Severity: normal

The script should create /var/run/dirmngr to allow users to map their
/var/run to a temporary filesystem like tmpfs. Thanks.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-4-sis
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages dirmngr depends on:
ii  adduser                       3.80       Add and remove users and groups
ii  libc6                         2.3.5-8    GNU C Library: Shared libraries an
ii  libgcrypt11                   1.2.2-1    LGPL Crypto library - runtime libr
ii  libgpg-error0                 1.1-4      library for common error values an
ii  libksba8                      0.9.12-1   X.509 and CMS support library
ii  libldap2                      2.1.30-12  OpenLDAP libraries
ii  libpth2                       2.0.1-2.1  The GNU Portable Threads
ii  lsb-base                      3.0-12     Linux Standard Base 3.0 init scrip

dirmngr recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Peter Eisentraut <petere@debian.org>:
Bug#344758; Package dirmngr. Full text and rfc822 format available.

Acknowledgement sent to Thomas Hood <jdthood@yahoo.co.uk>:
Extra info received and forwarded to list. Copy sent to Peter Eisentraut <petere@debian.org>. Full text and rfc822 format available.

Message #10 received at 344758@bugs.debian.org (full text, mbox):

From: Thomas Hood <jdthood@yahoo.co.uk>
To: 344758@bugs.debian.org
Subject: Compare #344760
Date: Sun, 08 Jan 2006 13:44:04 +0100
Wish #344758 is similar to the one reported against alsa-base in #344760,
apparently by the same person.

There is no policy which says that package have to support ephemeral /var/run
so these are wishes at best.  However, I have no objection to providing this
support in alsa-base.
-- 
Thomas Hood



Severity set to `wishlist'. Request was from Thomas Hood <jdthood@yahoo.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <petere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to System Administrator <root@j-pfennig.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 344758-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: 344758-close@bugs.debian.org
Subject: Bug#344758: fixed in dirmngr 0.9.3-2
Date: Mon, 09 Jan 2006 00:32:07 -0800
Source: dirmngr
Source-Version: 0.9.3-2

We believe that the bug you reported is fixed in the latest version of
dirmngr, which is due to be installed in the Debian FTP archive:

dirmngr_0.9.3-2.diff.gz
  to pool/main/d/dirmngr/dirmngr_0.9.3-2.diff.gz
dirmngr_0.9.3-2.dsc
  to pool/main/d/dirmngr/dirmngr_0.9.3-2.dsc
dirmngr_0.9.3-2_i386.deb
  to pool/main/d/dirmngr/dirmngr_0.9.3-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344758@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <petere@debian.org> (supplier of updated dirmngr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  8 Jan 2006 19:28:53 +0100
Source: dirmngr
Binary: dirmngr
Architecture: source i386
Version: 0.9.3-2
Distribution: unstable
Urgency: low
Maintainer: Peter Eisentraut <petere@debian.org>
Changed-By: Peter Eisentraut <petere@debian.org>
Description: 
 dirmngr    - server for managing certificate revocation lists
Closes: 344758
Changes: 
 dirmngr (0.9.3-2) unstable; urgency=low
 .
   * Create /var/run/dirmngr in the init script rather than in the package
     (closes: #344758)
   * Removed workaround for killproc bug; now requires lsb-base 3.0-12
   * Added init script info section
Files: 
 15d38904f73b4a22db37620b734b5fd5 723 utils optional dirmngr_0.9.3-2.dsc
 7714061245ab5110e8d0052cafa5a7a8 9926 utils optional dirmngr_0.9.3-2.diff.gz
 dddb0d9f6fcaebaaf57db90512498074 184066 utils optional dirmngr_0.9.3-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDwhuITTx8oVVPtMYRArRHAKDKF2FSUDDsRQgX2dqgT6LcsnFsvACgm0Ng
k8O3jla97lny4+u/Y6ojXc4=
=uIFy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 00:53:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:33:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.